*{
	margin: 0;
	padding: 0;
	border: 0;
}


a{
	color: #A9542A;
}

hr{
	visibility: hidden;
}

a:hover{
	color: #556B2F;
}

#content a.skip, a.skip{
visibility:hidden;
display:block;
position:absolute;
height: 0;
width: 0;
}


p{

	line-height: 160%;
	font-size: .85em;
	color: #404732;
	margin: 0 230px 10px 0;

}

h3{
color: #854221;
font-weight: lighter;
font-size: 1.3em;
margin: 25px 0 0 0;
}

h4{
	font-size: 1em;
	color: #435425;
	margin: 20px 0 0 0;
}

textarea{
	border: 1px solid #B26034;
	width: 300px;
	position: relative;
	margin-bottom: 10px;
}

input{
	border: 1px solid #B26034;
	width: 300px;
	position: relative;
	margin-bottom: 10px;
	height: 20px;
}

input.check{
	border: 0;
	width: auto;
	margin-top: 10px;
	margin-bottom: 0;
}

html>body input.check{
	margin-bottom: -5px;
}

body{
	background: url(../images/bg.jpg) repeat-x center 50px ;
	font-family: "Trebuchet MS", Verdana, sans-serif;

	text-align: center;
	background-color: #DCDCDC;
}

#container{
	width: 640px;
	text-align: left;
	margin: 0 auto;
}

#header{
	height: 155px;
}

#header h1 a{
	position: relative;
	display: block;
	width: 235px;
	height: 120px;
	background-image: url(../images/logo.jpg);
	text-indent: -999em;
	text-decoration: none;
	top: 13px;
	left: 205px
}

#col{
	position: relative;
	display: block;
	float: right;
	width: 198px;
	margin: 0 2px 0 -16px;
	padding: 15px 0 0 0;
}

html>body #col{
		margin: 0 13px 0 -10px;
}
#content{
	background-image: url(../images/cbg.jpg);
	background-position: center;
	padding: 0 13px 30px 32px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}

#content ul{
	margin: 10px 240px 10px 25px;
	color: #2F3A19;
	font-size: .8em;
}

#content ul li{
padding: 0 0 3px 0;
}


#pagetitle h2{
	position: absolute;
	bottom: 0;
	background-color: #4A240F;
	color: White;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.3em;
	font-weight: lighter;
	padding:5px 10px 5px 10px;
	width: 377px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}

#toolbar{
	position: relative;
	float: right;
	}


#toolbar a{
	text-decoration: none;
}

#toolbar a: hover{
	background-color: White;
}
#crumbs{
	font-size: 0.7em;
	padding: 3px 10px 3px 15px;
	margin: 0px -30px 10px -15px;
	color: #A9542A;
	width: 372px;
	background: url(../images/c-bg2.gif) #E5E9DE repeat-y right;
	border-bottom: 1px solid #4C5E2D;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	text-transform: capitalize;
}


#content a.skip, a.skip{
visibility:hidden;
display:block;
position:absolute;
height: 0;
width: 0;
}


#content #col ul{
list-style: none;
position: relative;
display: block;
width: 208px;
background-image: url(../images/nav-sh.jpg);
background-repeat: repeat-x;
background-position: bottom;
overflow: hidden;
margin: 0;
font-size: 1em;
}

#col li{
	position: relative;
}

#col li a{
font-family: Trebuchet MS,  Arial, Helvetica, sans-serif;
font-size: .9em;
color: #7E4525;
font-weight: bold;
text-decoration: none;
padding: 2px 10px 3px 10px;
display: block;
border-bottom: 1px solid #C8C8C8;
width: 189px;
}


#col li li a{
	padding: 2px 10px 3px 18px;
	font-size: .8em;
	font-weight: normal;
	width: 177px;
}

#col li a:hover{
	background-color: #60331B;
	color: White;
}

#col img{
	padding: 15px 23px 30px 25px;
	display: block;
	position: relative;
	margin: -10px -20px 0px -15px;
	background: url(../images/p-bg.gif);
}

#col h3{
	color: #854221;
	margin: 10px 0px 0px 10px;
	font: 1.3em 'Franklin Gothic Medium', Arial, Helvetica, sans-serif;
	font-family: Times New Roman;
}

#col h4{
	font-size: 1em;
		color: #556B2F;
	margin: 10px 0px 0px 10px;

}

#col p{
	margin: 0px 0px 0px 10px;
}

#stripe{
	position: absolute;
	display: block;
	width: 100%;
	height: 13px;
	background-image: url(../images/bar.png);
	z-index: 100;
	top: 150px;
	left: 0;
}


#white{
	background-color: White;
	position: absolute;
	display: block;
	width: 100%;
	height: 50px;
	left: 0;
}


#footer{
	padding: 30px 0 30px 0;
	clear: both;
	z-index: 100;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position:top;
}

#footer p {
	line-height: 160%;
	font-size: .7em;
	text-align: right;
	width: 420px;
}

	
input{
	border: 1px solid #B26034;
	position: relative;
	margin-bottom: 10px;
	height: 20px;
}
input.check{
	border: 0;
	width: auto;
	margin-top: 10px;
	margin-bottom: 0;
}

html>body input.check{
	margin-bottom: -5px;
}

input.button{
	width: auto;
	margin-top: 10px;
	margin-bottom: 0px;
}
#content blockquote{
	color: #6B8052;
	padding: 10px  10px  10px  10px;
	margin: 13px 0 20px 0;
	text-align: center;
	font: italic 1.3em 'Franklin Gothic Medium', Arial, Helvetica, sans-serif;
	border: 1px dotted #AABA95;
	background: url(../images/block.gif);
	width: 330px;
	background-color: #E8EEDD;
}
#content blockquote p{
	margin: 0;
	line-height: 130%;
}


.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


#content img{
	position: relative;
	float: left;
	padding: 8px;
	background-color: White;
	border: 1px solid #B15F33;
	margin: 5px 20px 5px -80px;
	}


 #content #col img{
  margin: 0 -50px 10px 10px;
  float:right;
}


label {
	display: inline;
	margin-bottom: 5px;
}

#content .gallery{
  width: 400px;
}
#content .gallery ul, #content .gallery li{
  margin: 0;
  padding:0;
  list-style:none;
}

#content .gallery img{
  margin: 10px 10px 0 0; 
}
